/* ---- */
/* REXX program to uninstall Mike6SKN.INF */
/* ---- */

Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs

Call SysCls
Call SysDestroyObject ('<MIKE6SKN1>')
Call SysDeRegisterObjectClass ('MIKE6SKN1')

SAY ' '
SAY '  Mike6SKN.INF successfully removed ...'
SAY ' '

Return

